New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

step_helpers gives a wrong error message #1309

Closed
zhangfanmark opened this Issue Jul 27, 2017 · 2 comments

Comments

Projects
None yet
3 participants
@zhangfanmark

zhangfanmark commented Jul 27, 2017

https://github.com/nipy/dipy/blob/master/setup_helpers.py#L228-L229

found_ver and min_ver should be reversed.

Now, it gives an error message:
"RuntimeError: We need Cython version 0.22, but found version 0.25.1"

@skoudoro

This comment has been minimized.

Member

skoudoro commented Jul 27, 2017

Good Catch, Thank you @zhangfanmark !

@arokem

This comment has been minimized.

Member

arokem commented Jul 30, 2017

Closed through #1310

@arokem arokem closed this Jul 30, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment